maandag 02 januari 2017
  6.3K Visits
Er wordt door een Joomla! team ook bijgehouden welke extensies onveilig zijn, een overzicht hiervan is te vinden op de volgende pagina:
https://vel.joomla.org/
Er is ook een feed beschikbaar voor liefhebbers:
http://feeds.joomla.org/JoomlaSecurityVulnerableExtensions

Wil je mail ontvangen met updates:
Onveilige extensies updates
Update bijgewerkte onveilige extensies

Joostock mede-organisator, JUG-organisator, moderator
Assistant Team Leader van Official Joomla Social Media Team
Eigen site: https://www.hierbenikthuis.nl

meer dan een maand geleden
·
#11217
Bedankt, deze bookmark ik even.
Wellicht een vreemde vraag maar doet joomla ook iets hiermee vanuit extensiebeheer?
Blijft een onveilige extensie wel in het overzicht van te installeren (via web) extensies?
meer dan een maand geleden
·
#11220
Als er een update is blijft de extensie gewoon in de JED.

http://www.reisverslagen.net
Vertaler van Joomla op Crowdin.
Vertaler van documentatie en helpschermen via het volunteers.joomla.org/teams/community-translation-team.
Onderhoud van documentatie via de volunteers.joomla.org/teams/documentation-working-group.

meer dan een maand geleden
·
#13522
Wellicht een vreemde vraag maar doet joomla ook iets hiermee vanuit extensiebeheer?

Nee, Extensiebeheer in Joomla kijkt naar de "update server" die in het XML bestand van de extensie wordt gespecifideerd.
En de "update server" van de extensie is in beheer van de developer.
Indien zij een nieuwe versie uitbrengen, dan ziet Joomla dat de versie die zij aanbieden, hoger is dan de huidige versie en wordt de update onder Updates getoond. Of zo'n nieuwe versie dan wel veilig is, valt niet te zeggen...

Blijft een onveilige extensie wel in het overzicht van te installeren (via web) extensies?

De "Installatie via web" maakt gebruik van de JED. Indien de extensie is unpublished ivm veiligheidsprobleem, dan zou je hem niet terug moeten zien bij de extensies onder "Installatie via web".
meer dan een maand geleden
·
#20697
ik heb hier een gratis admin module voor gemaakt: https://joonextpro.com/extensions/vulnerable-extensions
  • Pagina :
  • 1
Er zijn nog geen reacties op dit bericht.
Wees een van de eersten om op dit bericht te reageren!
Sorry de discussie is momenteel gesloten. U kunt nu geen reactie plaatsen.